---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-s390x.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-s390x.tar.gz
  date: 2025-06-12
  time: 10:18:51
  size: 3547400
  sha256: aac6f3fa69a4d6c4c7ffbbef2c162e2a06dbaa64d5fc61fb531d46d131ed681b
  sha512: 28bf793575cda6b2e103a3c0162d43bf7dbc11145f62609765ca32ed9bb57fb2c06672688a1aebe1405a7f39603ca0a6d1af2c30b5a71667ff5e1e50ac21943f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-s390x.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-s390x.tar.gz
  date: 2025-06-12
  time: 10:19:13
  size: 35094347
  sha256: 8c4d42cf76d5e8efa26ed720f5ee15d1ab711a6252f62080e19ce6e8dd69c644
  sha512: 480e27471597fa0c9767d6500127aa0c5812e59d1c1b4c3859e02192ffc59cc2cd516f10a854edf58a995d8fe687dd1aec88a57a5980256731d38a6c15e99616
